<?xml version="1.0" encoding="utf-8"?>
<ripple xmlns:android="http://schemas.android.com/apk/res/android"
    android:color="#33FFFFFF">
    <item>
        <shape android:shape="rectangle">
            <solid android:color="@color/button_primary_bg" />
            <corners android:radius="@dimen/radius" />
        </shape>
    </item>
</ripple>
